version: 0.22.26002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: mOi+9RqI/qoGg12qjx7iDlOje+8x6XtmJ9/09pEeckTzoRwSc7bhFzfh/R3E7BFDWGJmjDbqhS8FGccrQsklWQ==
    size: 180902647
    blockMapSize: 190019
path: PrivacySafe-arm64.AppImage
sha512: mOi+9RqI/qoGg12qjx7iDlOje+8x6XtmJ9/09pEeckTzoRwSc7bhFzfh/R3E7BFDWGJmjDbqhS8FGccrQsklWQ==
releaseDate: '2024-11-29T20:31:41.429Z'
